
Orangutan::Redmine - Bug #1093

Notifying about old changes

03 Nov 2010 18:44 - Andriy Lesyuk

Status: Won't Fix Start date: 02 Nov 2010

Priority: Major Due date: 03 Nov 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Sometimes for some reason Orangutan receives notifications (or believes that he received them) from RedMonkey about very old

changes (usually 28 days ago).

History

#1 - 04 Nov 2010 00:10 - Andriy Lesyuk

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

- Due date set to 03 Nov 2010

The problem was created by... Bluemine! Guys! Please do not copy Orangutan plugin to Bluemine! Or find the way to disable it in configuration (never

tried - but will help if something).

#2 - 01 Mar 2011 14:12 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine

- Status changed from Closed to Won't Fix
